Isi
Indeks 🔎︎

# DateValue Function

Mengembalikan nilai tanggal dari string tanggal. String tanggal adalah tanggal lengkap dalam nilai numerik tunggal. Anda juga dapat menggunakan nomor seri ini untuk menentukan perbedaan antara dua tanggal.

### Sintaksis:

      DateValue(date)

### Parameter:

Date: String expression that contains the date that you want to calculate. In contrast to the DateSerial function that passes years, months and days as separate numeric values, the DateValue function requests the date string to be according to either one of the date acceptance patterns defined for your locale setting (see LibreOffice - Preferences Tools - Options - Language Settings - Languages) or to ISO date format (momentarily, only the ISO format with hyphens, e.g. "2012-12-31" is accepted).

### Nilai balikan:

The computed date.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

### Contoh:

      Sub ExampleDateValue
          MsgBox DateValue("23/02/2011")
      End Sub